/* Scottportelli.com Stylesheet */

/* link colours for the Primary level of the home page */
.linkmainnav{
	color: #99ccff;
	background-color: transparent;
	font-family: Myriad Pro, Arial, Verdana, Helvetica, Georgia;
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
}
.linkmainnavOver{
	color: White;
	background-color: transparent;
	font-family: Myriad Pro, Arial, Verdana, Helvetica, Georgia;
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
}

/* link colours for the Features headers */
.linksubfeatnav{
	color: #336699;
	background-color: transparent;
	font-family: Bell Gothic Std, Arial Narrow, Verdana, Helvetica, Georgia;
	font-size: 11px;
	line-height: normal;
	font-weight: normal;
	text-decoration: none;
}
.linksubfeatnavOver{
	color: #336699;
	background-color: transparent;
	font-family: Bell Gothic Std, Arial Narrow, Verdana, Helvetica, Georgia;
	font-size: 11px;
	line-height: normal;
	font-weight: normal;
	text-decoration: underline;
}

/* link colours for the body level  */

.linkbodynav{
	color: #99ccff;
	background-color: transparent;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
}
.linkbodynavOver{
	color: White;
	background-color: transparent;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
}

.linkfooternav{
	color: #99ccff;
	background-color : transparent;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	text-decoration: none;
}
.linkfooternavOver{
	color: White;
	background-color: transparent;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	text-decoration: underline;
}

.footer{
	color: #ffffff;
	background-color: transparent;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 9px;
	font-weight:normal;
	text-decoration: none;
}
/*content section*/

.bodycopyblack{
	color: #000000;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	line-height : 14px;
	font-weight:normal;
	text-decoration: none;
}

.bodycopywhite{
	color: White;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	font-weight: normal;
	text-decoration: none;
}

.bodycopyblue{
	color: #99ccff;
	font-family: Myriad Pro, Arial, Verdana, Helvetica, Georgia;
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
}

.bodycopywhitebold{
	color: White;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	font-weight: bold;
	text-decoration: none;
}

/*Headers*/

.heading1{
	color: White;
	font-family: Bell Gothic Std, Arial Narrow, Verdana, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	text-decoration: none;
}

.heading2{
	color: White;
	font-family: Bell Gothic Std, Arial Narrow, Verdana, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
}

.heading3{
	color: #99ccff;
	font-family: Bell Gothic Std, Arial Narrow, Verdana, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	text-decoration: none;
}

.heading4{
	color: #99ccff;
	font-family: Bell Gothic Std, Arial Narrow, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
}

.heading5{
	color: White;
	font-family: Bell Gothic Std, Arial Narrow, Verdana, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	text-decoration: none;
}

HR {
	color:#fff;
	height:0.5px;
	width:96%;
}
